div#container{
	float: left;
	width: 100%;
}

div#main-wrapper {
	width: 960px;
	margin: 0 auto;
}

div#top-wrapper{
	width: 960px;
	margin: 0 auto;
}

div#top {
	float: left;
	width: 100%;
	background-color: #2D2C31;
	height: 20px;
}


div#showcase {

}

div#showcase .moduletable{
	float: left;
	width: 100%;
	margin-bottom: 48px;
}

.blog-page div#main,
.category div#main {
	background-color: transparent;
}

div#main {
	background-color: #2d2c31;
}

div#left {
	float: left;
	width: 288px;
}

div#middle {
	float: left;
	width: 560px;
	padding: 0px 10px;
}

div#middle-left {
	float: left;
	width: 577px;
}

div#middle-right {
	float: left;
	width: 672px;
	background-color: #2d2c31;
}

div#middle-full {
	float: left;
	width: 100%;
	min-height: 480px;
}

div#right {
	float: right;
	width: 192px;
}

div#footer {
background: #000;
}

/* ++++++++++++++  blog  ++++++++++++++ */

.cols-1
{
        display: block;
        float: none !important;
        margin: 0 !important;
}

.cols-2 .column-1
{
        width:46%;
        float:left;
}

.cols-2 .column-2
{
        width:46%;
        float:right;
        margin:0
}

.cols-3 .column-1
{
        float:left;
        width:29%;
        padding:0px 5px;
        margin-right:4%

}
.cols-3 .column-2
{
        float:left;
        width:29%;
        margin-left:0;
        padding:0px 5px
}
.cols-3 .column-3
{
        float:right;
        width:29%;
        padding:0px 5px
}

.items-row
{
        overflow:hidden;
        margin-bottom:0px !important;
}

.column-1,
.column-2,
.column-3
{
        padding:10px 5px
}

.column-1{
	padding: 0!important;
}

.column-2
{
        width:55%;
        margin-left:40%;
}

.column-3
{
        width:30%
}

.blog-more
{
        padding:10px 5px
}


/* ++++++++++++++  Global  ++++++++++++++ */
.clear{
	clear: both;
	height: 0;
}

.fl{
	float: left;
}

.fr{
	float: right;
}

#top-wrapper a{
	color: #7e7e7e;
	text-decoration: none;
	font-family: TradeGothicLTPro-Light;
}

#top-wrapper a:hover{
	color: #fff;
}

a{
	text-decoration: none;
	color: #fff;
}

a:hover{
	color: #884338;
}
/* ++++++++++++++  Additional Style  ++++++++++++++ */

#shop-list{
	width: 238px;
	padding: 24px;
}

#shop-content{
padding: 24px;
width: 624px;
border-left: solid 2px #000;
min-height: 336px;
}

#-press #middle-full{
padding: 24px;
width: 95%;
}

#-press .item p{
	width: 579px; 
	float: left;
}

#-press .article-info{
	width: 332px;
	margin: 0;
}

#terms-condition-page #middle-full{
	padding: 24px;
	width: 95%;
}

.shop-page div#middle-full {
	min-height: 384px;
}

#shop-list h2{
	font-family: Volta-Reg;
	font-weight: bold;
	font-size: 18px;
	text-transform: lowercase;
	font-family: TradeGothicLTPro-Light;
}

.category #middle-full{
	min-height: 394px;
}

.category .normal-categor-logo{
	padding-top: 0;
}

.category .moduletable-footer{
	margin-top: 20px;
}

.subpage div.moduletable-footerlg2{
	padding-top: 24px;
}

.subpage .moduletable-footer{
	margin-top: 20px;
}

.error-page div#main {
	background: transparent;
}

.error-page div#middle-full{
	min-height: inherit;
}

.item-pagesubpage{
	font-size: 40px;
	margin-top: 55px;
	font-family: Volta-Reg;
	color: #aaa;
}